This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305147 - hosted-engine deployment with gluster fails on connecting storage pool
hosted-engine deployment with gluster fails on connecting storage pool
Status: CLOSED INSUFFICIENT_DATA
Product: ovirt-hosted-engine-setup
Classification: oVirt
Component: General (Show other bugs)
1.3.2.3
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ovirt-3.6.5
: ---
Assigned To: Simone Tiraboschi
Ilanit Stein
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 15:03 EST by verslyap
Modified: 2017-05-11 05:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-22 09:37:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑3.6.z?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)
screenshot during crash (815.65 KB, image/jpeg)
2016-02-05 15:03 EST, verslyap
no flags Details
My hosted-engine logfile (227.52 KB, text/plain)
2016-02-05 15:20 EST, verslyap
no flags Details

  None (edit)
Description verslyap 2016-02-05 15:03:05 EST
Created attachment 1121503 [details]
screenshot during crash

Description of problem:
When I attempt to deploy the hosted engine with ovirt 3.6 on Fedora 22, I get what seems like a kernel error during the connecting storage pool step.  Unfortunately, nothing gets sent to kdump.  I got a quick picture of it with my phone, but I doubt that's helpful.

Version-Release number of selected component (if applicable):
1.3.2.3

How reproducible:
100% of the time on my computer

Steps to Reproduce:
1. Do a hosted-engine --deploy
2. use glusterfs option and give it a valid replica 3 volume
3. answer rest of questions

Actual results:
Crash

Expected results:
Deploys and start a hosted-engine instance

Additional info:
Not really.  I'm just starting to use linux on a deeper level, instead of just running it as a desktop.  Let me know if you need anything else.
Comment 1 verslyap 2016-02-05 15:20 EST
Created attachment 1121517 [details]
My hosted-engine logfile
Comment 2 Simone Tiraboschi 2016-03-11 03:39:12 EST
Do you also have /var/log/messages and gluster logs?
Comment 3 Sandro Bonazzola 2016-03-22 09:37:13 EDT
Closing with insufficient data. If you can provide needed info, please reopen.

Note You need to log in before you can comment on or make changes to this bug.